@media only screen and (max-width: 620px) {


  .hbr-button {
    width:100%;
  }

  .hbr-app-item-link .hbr-button-blue {
    width:inherit!important;
  }

  .hbr-app-item-text {
    width:100%!important;
  }
  .hbr-app-item-image{
    width:50%!important;
    top: -60px!important;
  }
  .hbr-button-blue {
    margin-left: 0!important;
  }
}

@media only screen and (max-width: 830px) {
  .hbr-button {
    margin-bottom:10px!important;
  }

  .hbr-app-item-search {
    width:100%!important;
    max-width:600px;
  }
}
#hbr-app {
  max-width:1080px;
  margin: 0 auto;
}

#hbr-app ul {
	display:table;
	padding:0px;
	list-style-type: none;
    max-width:1080px;
}
#hbr-app li{
	display:inline-block;
	padding:0px;
	clear:both;
	padding: 20px;
  width:100%;
}

#hbr-app  h3 {
	margin-bottom: 2px;
}
#hbr-app p {
	margin:0 0 20px 0;
}
#hbr-app ul li:nth-child(odd) {
	background-color:#E0EEF4;
}
#hbr-app ul li:nth-child(even) {
	background-color:#fff;
}

.hbr-app-item-link a {
	padding: 10px;
	border:2px solid #001f4b;
	background-color: #001f4b;
	color:#ffffff;
	text-decoration:none;
	transition: all .15s;
	margin:20px 0;

}
.hbr-app-item-link a:hover {
	border-color: #001f4b;
	background-color: #ffffff;
	color:#001f4b;
}

.hbr-app-item-text {
	position:relative;
	float: left;
    width:60%;
}
.hbr-app-item-image{
	position:relative;
	float: right;
	width:40%;
	vertical-align: top;	
}
.hbr-app-item-image img{
    width:80%;
    max-width:550px;
}

p.hbr-app-item-desc{

	margin:10px;
}

.hbr-app-item-text p {
	margin-bottom:30px;
}

.hbr-app-first {
    margin-top:20px;
}
.hbr-app-item-cat {
	padding:2px 7px;
    line-height:20px;
	background: #ffd800;
	color:#001f4b;
	cursor:pointer;
	border-color:rgba(0,0,0,0);
	border-radius: 2px;
	margin-bottom:10px;
  margin-right: 10px;
  font-size:12px;
}
.hbr-app-item-cat:hover {
  background-color: #F2CF00;
}

.hbr-button {
  padding:12px 15px 12px 15px;
  margin:0 0 10px 0;
  display:inline-block;
  background-color: #FFD800;
  color: #001F4B;
  text-decoration: none;
  border-radius: 2px;
  border-color:rgba(0,0,0,0);
  font-family: "NLRTM-Bold",sans-serif; 
  text-decoration: none;
  letter-spacing:0.5px;
  vertical-align: middle;
  font-size:12px;
  line-height:1.25;
  cursor: pointer;
  margin-right: 10px;
}

.hbr-button:hover {
  background-color: #F2CF00;
}

.hbr-button-blue {
	background-color:#001f4b;
	color:#fff;
  margin-top: 10px;
  margin-left:10px;
}
.hbr-button-blue:hover {
  background-color: #09163E;
}
.hbr-app-item-search {
    height: 41px;
    width: 300px;
    border: 2px solid #001f4b;
    border-radius: 2px;

  font-family: "NLRTM-Bold",sans-serif;
  text-decoration: none;
  letter-spacing:0.5px;
  vertical-align: middle;
  font-size:12px;
  padding-left:10px;
  color:#001f4b;
}

.blue {
  background-color:#009bda;
}

.hbr-intro{
  padding: 5px 15px;
  background-color:#f3f2f1;
}

.hbr-more {
    color:#fff!important;
    text-decoration:none!important;
}
.hbr-more:hover {
    color:#001f4b!important;
}
